"GoogleAppsHeader" = "Google এপচ";
"FeaturedAppHeader" = "Featured app";
"RecommendedAppsHeader" = "Recommended apps";
"OtherSettingsHeader" = "অন্যান্য ছেটিং";
"FeatureFlagsHeader" = "Current Feature Flags";
"ResetToSystemDefaults" = "Reset to system defaults";
"HeaderIntentTypeBrowser" = "ব্ৰাউজাৰ";
"HeaderIntentTypeDualLocation" = "নেভিগে’ট কৰক মাজত অৱস্থান";
"HeaderIntentTypeMail" = "মেইল";
"HeaderIntentTypeMaps" = "Maps";
"HeaderIntentTypeSingleLocation" = "নেভিগে’ট কৰক আপোনাৰ পৰা অৱস্থান";
"HeaderIntentTypeCalendar" = "Calendar";
"AppDownloaded" = "%@ downloaded";
"ResetToSystemDefaultsAlertTitle" = "Reset to system defaults";
"ResetToSystemDefaultsDescription" = "Resetting will remove preferences you've selected to open links. Links will be opened using system apps.";
"ResetAllSettingsConfirm" = "সকলো ছেটিং ৰিছেট কৰক";
"ResetAllSettingsCancel" = "Cancel";
"ResetAllSettingsComplete" = "Reset complete";
"AppStoreButtonTypeOpen" = "Open";
"AppStoreButtonTypeDownload" = "পাওক";
"RecommendedAppHighlight" = "Recommended";
"FeaturedAppTitleWithAppName" = "%@ চেষ্টা কৰক";
"FeaturedAppDownloadButton" = "ইয়াৰে চেষ্টা কৰি চাওঁক";
"FeaturedAppAccessibilityHint" = "এপ ষ্টোৰ খোলে।";
"AppInstalledAccessibilityLabel" = "Installed";
"AppNotInstalledAccessibilityLabel" = "Not Installed";
"AppSelectedAccessibilityLabel" = "বাছনিকৃত";
"AppNotSelectedAccessibilityLabel" = "বাছনি কৰা হোৱা নাই";
"OpenAppInAppStoreAccessibilityHint" = "এপ ষ্টোৰ খোলে।";
"SelectAppAsPreferenceAccessibilityHint" = "Selects app to use.";
"OpenAnInstalledAppAccessibilityHint" = "এপ খোলে।";
"SheetHeaderOpenWith" = "Open with";
"SheetHeaderCreateMailWith" = "ইয়াৰে মেইল সৃষ্টি কৰক";
"SheetHeaderOpenMapsWith" = "ইয়াৰে স্থান আৰু দিক-নিৰ্দেশনা খোলক";
"AlertStyleTitle" = "এয়া %@-ত অধিক উন্নত";
"AlertStyleOpenAppButton" = "খোলক";
"AlertStyleGetAppButton" = "Get the %@ app";
"AlertStyleOpenInBrowserButton" = "Open in browser";
"AskMeEveryTimeSwitch" = "প্ৰতিবাৰ কি এপ্ ব্যৱহাৰ কৰিব লাগে মোক সোধক।";
"ShareThisWithTitle" = "Share this with %@";
"GmailAppDescription" = "Send to your contacts fast.";
"SearchForThisWithTitle" = "Search for this with %@";
"GSAAppDescription" = "উপযোগী তথ্য আৰু পৃষ্ঠভূমি দ্ৰুততাৰে প্ৰাপ্ত কৰক।";
"AlertStyleCancelButton" = "No thanks";
"GSATranslationTitle" = "Google your translation";
"GSATranslationSubtitle" = "আপোনাৰ অনুবাদৰ উপযোগী তথ্য দ্ৰুততাৰে প্ৰাপ্ত কৰক।";
"SearchNowButtonTitle" = "Search now";
"GetTheAppButtonTitle" = "Yes, get the app";
"ShareTranslationTitle" = "Share your translation";
"SendTextSubtitle" = "Send this text in %@.";
"OpenButtonTitle" = "%@ খোলক";
"Settings" = "settings";
"App" = "এপ্";
"AlertCloseButtonAccessibilityHint" = "বন্ধ কৰক";
"AlertGetAppButtonAccessibilityHint" = "এপ ষ্ট'ৰৰ পৰা %@ প্ৰাপ্ত কৰক";
"EditInAppButtonLabel" = "%@-ত সম্পাদনা কৰক";
"OpenInAppButtonLabel" = "Open in %@";
"FloatingActionButtonEditAccessibilityHint" = "Select app to edit with.";
"FloatingActionButtonOpenAccessibilityHint" = "Select app to open with.";
"SwitchOnAccessibilityLabel" = "On";
"SwitchOffAccessibilityLabel" = "Off";
"SwitchAccessibilityHint" = "ছেটিং ট’গ’ল কৰিবলৈ দুবাৰ টিপক।";
"DefaultAppSettingsTitle" = "ডিফ’ল্ট এপ্‌বোৰ";
"SheetHeaderOpenWithAccessibilityLabel" = "Open with or install";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Open or install app to create mail";
"ChromeDefaultPromoTitleLabel" = "Open Chrome from any app";
"ChromeDefaultPromoSubtitleLabel" = "Automatically use Chrome when you tap links in messages, documents, and other apps";
"ChromeDefaultPromoPrimaryButtonLabel" = "Show me how";
"ChromeDefaultPromoDismissButtonLabel" = "No thanks";
"DebugSectionHeader" = "Testing (Debug/Dogfood Only)";
"EnableLogMonitoring" = "Enable Log Monitoring";
"PleaseRestartApp" = "Please restart app to apply changes.";
